Blogn Multiple Unspecified Cross-Site Scripting Vulnerabilities

Bugtraq ID: 30920
Class: Input Validation Error
CVE: CVE-2008-3884
Remote: Yes
Local: No
Published: Aug 29 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: These issues were reported by the vendor.
Vulnerable: Blogn Blogn 1.9.7
Not Vulnerable: Blogn Blogn 1.9.8


 

Privacy Statement
Copyright 2010, SecurityFocus